ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Andrii Tkach (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-9190) Versions: unable to load versions page, javascript error
Date Mon, 19 Jan 2015 10:54:35 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-9190?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14282385#comment-14282385
] 

Andrii Tkach commented on AMBARI-9190:
--------------------------------------

+1 for the patch.

> Versions: unable to load versions page, javascript error
> --------------------------------------------------------
>
>                 Key: AMBARI-9190
>                 URL: https://issues.apache.org/jira/browse/AMBARI-9190
>             Project: Ambari
>          Issue Type: Task
>          Components: ambari-web
>    Affects Versions: 2.0.0
>            Reporter: Andrii Babiichuk
>            Assignee: Andrii Babiichuk
>            Priority: Blocker
>             Fix For: 2.0.0
>
>         Attachments: AMBARI-9190.patch
>
>
> There are two versions: one is current, other is fully installed. 
> Note: i was able to load versions page when I had two versions where one is current and
the second not installed yet. After I installed the second, then I could not get this page
to load and got the JS error.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message